import 'package:get/get.dart';
import 'package:trans_lark/page/scene_type/scene_type_controller.dart';

class SceneTypeBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => SceneTypeController());
  }
}
